.bx-top-nav-container {
	position: relative;
}
/* 1 lvl*/

.bx-top-nav-container .bx-nav-list-1-lvl {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	justify-content: space-between;
}
.bx-top-nav-container .bx-nav-1-lvl {
	border-bottom: 2px solid rgba(150, 119, 191, 0);
	/* flex-grow: 1; */
	/* float: left; */
	padding: 24px 0 22px !important;
	/* position: relative; */
	text-align: center;
	cursor: pointer;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-hover {
	border-bottom: 2px solid rgba(150, 119, 191, 1);
}
.bx-top-nav-container .bx-nav-1-lvl>a {
	display: block;
	text-decoration: none;
	border-bottom: none;
}
.bx-top-nav-container .bx-nav-1-lvl>a span {
	color: #2F3033;
	font-size: 16px;
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
	font-weight: initial;
	text-transform: initial;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-hover>a span {
	color: #9677bf;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a span,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.hover>a span {
	/* background: #fff; */
	color: #9677bf;
}
.bx-top-nav-container .bx-nav-parent-arrow{
	display: none;
}
/*2 lvl*/

.bx-top-nav-container .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-2-lvl-container {
	z-index: 999;
	display: none;
	opacity: 0;
	padding: 9px 0 5px;
	box-shadow: 0 6px 13px 0 rgba(0, 0, 0, .13);
	border-top: none;
	min-width: 100%;
	color: #000;
}
.bx-top-nav-container .bx-nav-2-lvl-container-advanced:before,
.bx-top-nav-container .bx-nav-2-lvl-container:before {
	position: absolute;
	content: " ";
	display: block;
	height: 5px;
	top: -5px;
	left: 0;
	right: 0;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container,
.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container {
	opacity: 1;
	display: block;
	position: absolute;
	top: calc(100% + 24px);
	top: 100%;
	z-index: 999;
	background: #fff;
}

.bx-top-nav-container>ul{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bx-top-nav-container .bx-nav-list-2-lvl {
	margin: 0;
	/* padding: 5px 0 12px; */
	padding: 0;
}
.bx-top-nav-container .bx-nav-2-lvl {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	min-width: 180px;
	padding: 0 0;
	text-align: left;
	width: 220px;
}
.bx-top-nav-container .bx-nav-2-lvl > a {
	/* padding: 5px 15px 5px; */
	padding: 12px 15px;
	/* color: #20394c; */
	font-size: 16px;
	line-height: 19px;
	line-height: 1;
	/* line-height: 16px; */
	text-decoration: none;
	/* font-weight: bold; */
	border-bottom: none;
	display: block;
}
	/* .bx-top-nav-container .bx-nav-2-lvl:hover */
	.bx-top-nav-container .bx-nav-2-lvl.bx-hover{
		background-color: #fff;
	}
		.bx-top-nav-container .bx-nav-2-lvl.bx-hover > a,
		.bx-top-nav-container .bx-nav-2-lvl:hover > a{
			color: #9677bf;
		}
		/* .bx-top-nav-container .bx-nav-2-lvl:hover .bx-nav-list-3-lvl */
		.bx-top-nav-container .bx-nav-2-lvl.bx-hover .bx-nav-list-3-lvl{
			display: flex;
		}

.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl:first-child a{
	border-top: none;
	margin-top: 0;
}

/*3 lvl*/

.bx-top-nav-container .bx-nav-3-lvl {
	padding: 5px 0;
	margin: 0;
}
.bx-top-nav-container .bx-nav-3-lvl-container-advanced:before,
.bx-top-nav-container .bx-nav-3-lvl-container:before {
	position: absolute;
	content: " ";
	display: block;
	height: 5px;
	background: #fff;
	top: -5px;
	left: 0;
	right: 0;
}
.bx-top-nav-container .bx-nav-list-3-lvl {
	background-color: #fff;
	height: 100%;
	margin: 0;
	/* padding: 0px 0 14px 7px; */
	padding: 10px 0;
	display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		justify-content: flex-start;
	position: absolute;
		top: 0;
		left: 220px;
	width: calc(100% - 220px);
	display: none;
	align-content: flex-start;
}
	.bx-top-nav-container .bx-nav-3-lvl {
		display: block;
		min-width: 180px;
		padding: 10px 0 10px 25px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/* text-align: center; */
		width: 25%;
	}
		.bx-top-nav-container .bx-nav-3-lvl a {
			padding: 0;
			color: #555;
			font-size: 14px;
			line-height: 16px;
			text-decoration: none;
			border-bottom: none;
			display: block;
		}
			.bx-top-nav-container .bx-nav-3-lvl:hover a {
				color: #9677bf;
			}

/*********************************************************************/

/* col 1 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container {
	min-width: 200px
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	min-width: 200px;
	width: 100%;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-1-col .bx-nav-catinfo-back{
	width: 100%;
	background: #fff;
}
/* col 2 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container {
	/* min-width: 400px; */
	background-color: #f4f1f9 !important;
	left: 0;
	width: 100%;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	min-width: 200px;
	width: 50%;
	width: 100%;
	/* float: left; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/* position: relative; */
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-catinfo-back{
	width: 50%;
}
/* col 3 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container {
	min-width: 600px
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	min-width: 200px;
	width: 33.33333%;
	float: left;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-3-col .bx-nav-catinfo-back{
	width: 33.33333%;
}
/* col 4 */
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col {position: static;}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced{
	top: 100%;
	left: 0;
	right: 0;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container{
	min-width: 100%
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container-advanced .bx-nav-list-2-lvl,
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-2-lvl-container .bx-nav-list-2-lvl {
	display: block;
	width: 25%;
	float: left;
}
.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-4-col .bx-nav-catinfo-back{
	width: 25%;
}

.bx-top-nav-container .bx-nav-catinfo{
	padding: 5px 15px 5px;
	z-index: 120;
	position: relative;
}
.bx-top-nav-container .bx-nav-catinfo img{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #e7e9ea;
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}
.bx-top-nav-container .bx-nav-catinfo p{
	padding: 20px 5px 0;
	font-size: 13px;
}
.bx-top-nav-container .bx-nav-catinfo-back{
	position: absolute;
	display: block;
	content: ' ';
	top: -5px;
	right: 0px;
	bottom: 0px;
	background: #f7fafb;
	z-index: 100;
	border-left: 1px solid #ecefef;
}
/* ASIDE */
/*body>.bx-aside-nav-control.bx-opened{left: 85%;}*/

.bx-aside-nav-control {
	font-size: 28px;
	position: fixed;
	width: 40px;
	height: 40px;
	top: 5px;
	left: 5px;
	line-height: 40px;
	cursor: pointer;
	z-index: 1750;
	color: #fff;
	text-align: center;
}
body>.bx-aside-nav-control{
	-webkit-transition: left .15s linear;
	-moz-transition: left .15s linear;
	-ms-transition: left .15s linear;
	-o-transition: left .15s linear;
	transition: left .15s linear;
}
.bx-aside-nav-control .fa{
	line-height: 40px;
	vertical-align: middle;
}

.bx-wrapper,
.bx-aside-nav {
	-webkit-transition: -webkit-transform .15s linear;
	-moz-transition: -moz-transform .15s linear;
	-ms-transition: -ms-transform .15s linear;
	-o-transition: -o-transform .15s linear;
	transition: transform .15s linear;
}
.bx-logo {
	z-index: 1700 !important
}
/**/
.bx-opened .bx-footer,
.bx-opened .workarea{display:none !important}
/**/
.bx-aside-nav {
	display: none;
	padding-top: 50px;
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%);
	transform: translateX(-100%);
	width: 100%;
	background: #4c5c65;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 1600;
}
.bx-aside-nav.bx-opened {
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
	-ms-transform: translateX(0);
	-o-transform: translateX(0);
	transform: translateX(0);
	overflow-y: scroll;

}
.bx-aside-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bx-aside-nav a {
	color: #fff;
	vertical-align: middle;
	line-height: 48px;
	height: 48px;
	font-size: 16px;
	display: block;
	border-bottom: 1px solid #3d4b53;
	padding-left: 15px;
	max-width: 100%;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.bx-aside-nav a {
	text-decoration: none;
}
.bx-aside-nav .bx-nav-1-lvl {}
.bx-aside-nav .bx-nav-1-lvl>a {}
.bx-nav-1-lvl.bx-opened,
.bx-aside-nav .bx-nav-1-lvl:hover>a,
.bx-aside-nav .bx-nav-1-lvl.bx-hover>a {
	background: #44535c;
}
.bx-aside-nav .bx-nav-list-2-lvl {
	background: #44535c;
}
.bx-aside-nav .bx-nav-2-lvl>a {
	padding-left: 30px;
}
.bx-aside-nav .bx-nav-3-lvl>a {
	padding-left: 45px;
}
.bx-aside-nav .bx-nav-4-lvl a {
	padding-left: 60px;
}
.bx-aside-nav .bx-nav-parent {
	position: relative;
}
.bx-aside-nav .bx-nav-parent-arrow {
	position: absolute;
	right: 0;
	top: 0;
	margin-top: 6px;
	width: 46px;
	height: 34px;
	text-align: center;
	border-left:1px solid #5a6971;
	z-index: 200;
}
.bx-aside-nav .bx-nav-parent-arrow i {
	line-height: 34px;
	font-size: 17px;
	font-style: normal;
	color: #fff;
}
.bx-aside-nav .bx-nav-parent.bx-opened .bx-nav-parent-arrow i {
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	-ms-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
}
.bx-aside-nav .bx-nav-parent .bx-nav-2-lvl-container-advanced,
.bx-aside-nav .bx-nav-parent .bx-nav-2-lvl-container,
.bx-aside-nav .bx-nav-parent>ul {
	height: 0;
}
.bx-aside-nav .bx-nav-parent.bx-opened .bx-nav-2-lvl-container-advanced,
.bx-aside-nav .bx-nav-parent.bx-opened .bx-nav-2-lvl-container,
.bx-aside-nav .bx-nav-parent.bx-opened>ul {
	height: auto;
}

.bx-aside-nav .bx-nav-catinfo{display: none;}
.bx-aside-nav .bx-nav-catinfo-back{display: none;}

.bx-nav-search {
	display: flex;
	flex-direction: row;
	align-items: center;
	/* flex-flow: column; */
}

.bx-nav-search button {
	display: flex;
	border: none;
	background-color: initial;
	padding: 0;
}

.third-level-show {
	margin-left: 10px;
	display: none;
	font-weight: 500;
	font-size: 16px;
	line-height: 40px;
	color: #333333;
}
.adaptive-li {
	display: none;
}
.button-border {
	display: none;
}
.header-user-info-block {
	display: none;
}
.menu-back {
	display: none;
}
.third-level-show {
	display: none;
}

.bx-nav-search .button_basket_toggle {
	margin-left: 25px;
}

.bx-nav-search .search-icon {
	margin-top: 1px;
	display: block;
	width: 20px;
	height: 20px;
	background: url(images/search-icon-new.png) no-repeat center center;
	background-size: cover;
}

#search-toggle:hover .search-icon {
	background-image: url(images/search-icon-hover.png);
}

a.button_basket_toggle .count-product {
	color: #fff !important;
	font-size: 12px !important;
	line-height: 1 !important;
	padding: 1px 6px !important;
}

.bx-nav-search a.button_basket_toggle {
	position: relative;
	display: none;
}

.bx-nav-search .button_basket_toggle i {
	display: flex;
	width: 24px;
	height: 20px;
	background: url(images/basker-icon-new.png) no-repeat center center;
	background-size: cover;
}

.bx-nav-search .button_basket_toggle:hover i {
	background-image: url(images/basket-icon-hover.png);
}

@media (min-width: 1200px) {
	.bx-top-nav-container .bx-nav-1-lvl.bx-hover {
		border-bottom: 2px solid rgba(150, 119, 191, 1);
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-hover>a span {
		color: #9677bf;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a span,
	.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.hover>a span {
		/* background: #fff; */
		color: #9677bf;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container-advanced, 
	.bx-top-nav-container .bx-nav-1-lvl.bx-nav-list-2-col .bx-nav-2-lvl-container {
    /* min-width: 400px; */
    background-color: #f4f1f9 !important;
    left: 0;
    width: 100%;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container-advanced,
	.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,
	.bx-top-nav-container .bx-nav-1-lvl.bx-hover .bx-nav-2-lvl-container,
	.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container {
		opacity: 1;
		display: block;
		position: absolute;
		top: calc(100% + 24px);
		top: 100%;
		z-index: 999;
		background: #fff;
	}
	/* .bx-top-nav-container .bx-nav-2-lvl:hover */
	.bx-top-nav-container .bx-nav-2-lvl.bx-hover{
		background-color: #fff;
	}
		.bx-top-nav-container .bx-nav-2-lvl.bx-hover > a,
		.bx-top-nav-container .bx-nav-2-lvl:hover > a{
			color: #9677bf;
		}
		/* .bx-top-nav-container .bx-nav-2-lvl:hover .bx-nav-list-3-lvl */
	.bx-top-nav-container .bx-nav-2-lvl.bx-hover .bx-nav-list-3-lvl{
			display: flex;
	}
	.bx-aside-nav .bx-nav-1-lvl:hover>a,
	.bx-aside-nav .bx-nav-1-lvl.bx-hover>a {
		background: #44535c;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.bx-top-nav-container .bx-nav-1-lvl>a {font-size: 13px;}
	.bx-top-nav-container .bx-nav-1-lvl>a span {padding: 9px 11px 12px}
}

@media (min-width: 768px) and (max-width: 1024px) {
	.bx-top-nav-container .bx-nav-2-lvl.bx-hover .bx-nav-list-3-lvl{
		display: none;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-hover {
		border: unset;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a span, .bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.hover>a span {
		color: #333333;
	}
	.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl > a.bx-chosen {
		font-weight: 500;
		font-size: 16px;
		line-height: 20px;
		margin-top: 17px;
		color: black;
	}
	.menu-width {
		width: 320px !important;
	}
	.bx-top-nav-container .bx-nav-1-lvl>a {font-size: 11px;}
	.bx-top-nav-container .bx-nav-1-lvl>a span {padding: 0; padding-left: 10px;}
	.bx-top-nav-container .bx-nav-list-1-lvl {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		width: 312px;
		margin: 0 !important;
	}
	.bx-nav-search {
		display: none !important;
	}
	.bx-top-nav-container .bx-nav-1-lvl:first-child {
		margin-top: 20px;
	}
	.bx-top-nav-container .bx-nav-1-lvl {
		border: none;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		width: 90%;
		background: #F9F9F9;
		border-radius: 2px;
		margin-bottom: 10px;
		padding: 13px 0 !important;
		text-align: left;
	}
	.bx-top-nav-container .bx-nav-2-lvl>a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 95%;
	}
	.bx-top-nav-container .bx-nav-1-lvl>a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 95%;
	}
	.bx-nav-list-2-col > a::after {
		content: url(images/menu-plus.png);
		position: relative;
	}
	.bx-top-nav-container .bx-nav-2-lvl>a::after {
		content: url(images/menu-select.png);
		position: relative;
	}
	.bx-nav-list-2-col>a.bx-chosen::after {
		content: url(images/menu-minus.png);
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-chosen .bx-nav-2-lvl-container-advanced,
	.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,
	.bx-top-nav-container .bx-nav-1-lvl.bx-chosen .bx-nav-2-lvl-container,
	.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container {
		position: relative;
		top: 15px;
		width: 100%;
		opacity: 1;
		display: block;
		z-index: 999;
		background: #fff !important;
	}
	.bx-top-nav-container .bx-nav-2-lvl {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		min-width: 180px;
		padding: 0 0;
		text-align: left;
		width: 100%;
		border-bottom: 1px solid #3333333a;
	}
	.bx-top-nav-container .bx-nav-2-lvl:last-child {
		border: none;
	}
	.bx-top-nav-container .bx-nav-2-lvl-container-advanced, .bx-top-nav-container .bx-nav-2-lvl-container {
		box-shadow: none;
	}
	.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl > a {
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 19px;
		color: #333333;
		padding: 15px 10px;
		opacity: 0.8;
		width: 99%;
	}
	.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl > a:last-child {
		border: none;
	}
	.bx-top-nav-container .bx-nav-3-lvl {
		padding: 5px 0;
		margin: 0;
	}
	.bx-top-nav-container .bx-nav-3-lvl-container-advanced:before,
	.bx-top-nav-container .bx-nav-3-lvl-container:before {
		position: absolute;
		content: " ";
		display: block;
		height: 5px;
		background: #fff;
		top: -5px;
		left: 0;
		right: 0;
	}
	.bx-top-nav-container .bx-nav-list-3-lvl {
		background-color: #fff;
		height: 100vw;
		width: 312px;
		margin: 0;
		/* padding: 0px 0 14px 7px; */
		display: none;
		flex-direction: column;
		justify-content: flex-start;
		position: fixed;
		top: 0;
		left: 0;
		background: #FFFFFF;
		z-index: 5;
	}
	.bx-top-nav-container .bx-nav-3-lvl {
		display: block;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/* text-align: center; */
		width: 100%;
	}
	.bx-top-nav-container .bx-nav-3-lvl > a {
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 40px;
		color: #333333;
		opacity: 0.8;
	}
	.third-level-show {
		display: block;
	}
	.bx-top-nav-container .bx-nav-2-lvl .bx-chosen {
		display: block;
		position: fixed;
		top: 23px;
		left: 25px;
		z-index: 1000;
	}
	.bx-top-nav-container .bx-nav-2-lvl .bx-chosen > a {
		font-weight: 500;
		font-size: 16px;
		line-height: 24px;
		color: #333333;
	}
	.bx-top-nav-container .bx-nav-2-lvl .bx-chosen::after {
		content: "";
	}
	.button-border {
		display: block;
		position: relative;
		top: 20px;
		width: 90%;
		margin: 0 10px;
		margin-top: 14px;
		margin-bottom: 30px;
	}
	.adaptive-li {
		display: block;
	}
}
@media (min-width: 768px){
	.bx-aside-nav-control,
	.bx-aside-nav{display: none;}
	.bx-top-nav-container{display: block;}
}
@media (max-width: 767px) {
	.bx-top-nav-container .bx-nav-2-lvl.bx-hover .bx-nav-list-3-lvl{
		display: none;
	}
	
	.bx-top-nav-container .bx-nav-1-lvl.bx-hover {
		border: unset;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.bx-hover>a span, .bx-top-nav-container .bx-nav-1-lvl.bx-nav-parent.hover>a span {
		color: #333333;
	}
	.bx-aside-nav-control, .bx-aside-nav {
		display: none;
	}
	.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl > a.bx-chosen {
		font-weight: 500;
		font-size: 16px;
		line-height: 20px;
		color: black;
		margin-top: 17px;
		padding-left: 15px;
	}
	.menu-width {
		width: 100% !important;
	}
	.bx-top-nav-container .bx-nav-1-lvl>a {font-size: 11px;}
	.bx-top-nav-container .bx-nav-1-lvl>a span {padding: 0; padding-left: 10px;}
	.bx-top-nav-container .bx-nav-list-1-lvl {
		flex-direction: column;
		justify-content: flex-start;
		align-items: flex-start;
		width: 100%;
		margin: 0 !important;
	}
	.bx-nav-search {
		display: none !important;
	}
	.bx-top-nav-container .bx-nav-1-lvl:first-child {
		margin-top: 20px;
	}
	.bx-top-nav-container .bx-nav-1-lvl {
		border: none;
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-wrap: wrap;
		width: 100%;
		background: #F9F9F9;
		border-radius: 2px;
		margin-bottom: 10px;
		padding: 13px 0 !important;
		text-align: left;
	}
	.bx-top-nav-container .bx-nav-2-lvl>a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 95%;
	}
	.bx-top-nav-container .bx-nav-1-lvl>a {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 95%;
	}
	.bx-nav-list-2-col > a::after {
		content: url(images/menu-plus.png);
		position: relative;
	}
	.bx-top-nav-container .bx-nav-2-lvl>a::after {
		content: url(images/menu-select.png);
		position: relative;
	}
	.bx-nav-list-2-col>a.bx-chosen::after {
		content: url(images/menu-minus.png);
		margin-top: 0;
	}
	.bx-top-nav-container .bx-nav-1-lvl.bx-chosen .bx-nav-2-lvl-container-advanced,
	.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container-advanced,
	.bx-top-nav-container .bx-nav-1-lvl.bx-chosen .bx-nav-2-lvl-container,
	.bx-top-nav-container .bx-nav-1-lvl.hover .bx-nav-2-lvl-container {
		position: relative;
		top: 15px;
		width: 100%;
		opacity: 1;
		display: block;
		z-index: 999;
		background: #fff !important;
	}
	.bx-top-nav-container .bx-nav-2-lvl {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		min-width: 180px;
		padding: 0 0;
		text-align: left;
		width: 100%;
		border-bottom: 1px solid #3333333a;
	}
	.bx-top-nav-container .bx-nav-2-lvl:last-child {
		border: none;
	}
	.bx-top-nav-container .bx-nav-2-lvl-container-advanced, .bx-top-nav-container .bx-nav-2-lvl-container {
		box-shadow: none;
	}
	.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl > a {
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 19px;
		color: #333333;
		padding: 15px 10px;
		opacity: 0.8;
		width: 96.5%;
		margin-left: 0;
	}
	.bx-top-nav-container .bx-nav-list-2-lvl .bx-nav-2-lvl > a:last-child {
		border: none;
	}
	.bx-top-nav-container .bx-nav-3-lvl {
		padding: 5px 0;
		margin: 0;
	}
	.bx-top-nav-container .bx-nav-3-lvl-container-advanced:before,
	.bx-top-nav-container .bx-nav-3-lvl-container:before {
		position: absolute;
		content: " ";
		display: block;
		height: 5px;
		background: #fff;
		top: -5px;
		left: 0;
		right: 0;
	}
	.bx-top-nav-container .bx-nav-list-3-lvl {
		background-color: #fff;
		height: 100vh;
		width: 100vw;
		margin: 0;
		/* padding: 0px 0 14px 7px; */
		display: none;
		flex-direction: column;
		justify-content: flex-start;
		position: fixed;
		top: 0;
		left: 0;
		background: #FFFFFF;
		z-index: 5;
	}
	.bx-top-nav-container .bx-nav-3-lvl {
		display: block;
		padding: 0 10px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		/* text-align: center; */
		width: 100%;
	}
	.bx-top-nav-container .bx-nav-3-lvl > a {
		font-family: Roboto;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 40px;
		color: #333333;
		opacity: 0.8;
	}
	.third-level-show {
		display: block;
	}
	.bx-top-nav-container .bx-nav-2-lvl .bx-chosen {
		display: block;
		position: fixed;
		top: 23px;
		left: 25px;
		z-index: 1000;
	}
	.bx-top-nav-container .bx-nav-2-lvl .bx-chosen > a {
		font-weight: 500;
		font-size: 16px;
		line-height: 24px;
		color: #333333;
	}
	.bx-top-nav-container .bx-nav-2-lvl .bx-chosen::after {
		content: "";
	}
	.button-border {
		display: block;
		position: relative;
		top: 20px;
		width: 95%;
		margin: 0 10px;
		margin-top: 14px;
		margin-bottom: 30px;
	}
	.adaptive-li {
		display: block;
	}
}